.sf-menu {padding:0px 0px 0 44px; position:relative; height:150px; display:table !important; margin:0 auto !important; float:none !important;}
.sf-menu li {
	float:left;
	margin-right:-6px;
	position:relative;
	}
.sf-menu > li > a {
	display:inline-block;
	color:#fff;
	font-size:2.2vw;
	line-height:1.2em;
	text-align:center;
	font-family:MailRayStuff-Regular;
	}
.sf-menu > li > a:hover {
	background:none !important;
}
.sf-menu > li.active, .sf-menu li.root:hover {top:-21px !important;}
.sf-menu li.root {
	top:0;
	transition-property: top;
	transition-duration: 0.5s;
	
	-webkit-transition-property: top;
	-webkit-transition-duration: 0.5s;
	
	-moz-transition-property: top;
	-moz-transition-duration: 0.5s;
	
	-o-transition-property: top;
	-o-transition-duration: 0.5s;
	
	-ms-transition-property: top;
	-ms-transition-duration: 0.5s;
}
.sf-menu li.root {
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size:cover;
	-o-background-size:cover;
}
.sf-menu li.root:first-child {
	margin-right:-7px;
	background-image:url(/template/images/menu_item1.png);
	padding:28px 6px 0 0;
	height:102px;
	position:relative;
	}	
.sf-menu li.root+li.root {
	margin-top:-1px;
	background-image:url(/template/images/menu_item2.png);
	height:107px;
	padding-top:22px;
	}	
.sf-menu li.root+li.root+li.root {
	background-image:url(/template/images/menu_item3.png);
	}	
.sf-menu li.root+li.root+li.root+li.root {
	margin-right:-7px;
	}	
.sf-menu li.root+li.root+li.root+li.root {
	padding-top:26px;
	height:101px;
	background-image:url(/template/images/menu_item4.png);
	}	
.sf-menu li.root+li.root+li.root+li.root+li.root {
	margin-top:-1px;
	padding-left:4px;
	background-image:url(/template/images/menu_item5.png);
	}		
.sf-menu li.root+li.root+li.root+li.root+li.root+li.root {
	margin-right:-8px;
	background-image:url(/template/images/menu_item6.png);
	padding-top:26px;
	height:104px;
	}		
.sf-menu li.root+li.root+li.root+li.root+li.root+li.root+li.root {
	background-image:url(/template/images/menu_item7.png);
	}	
.sf-menu ul {
	visibility:hidden;
	position:		absolute;
	width:			200px; /* left offset of submenus need to match (see below) */
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px; 
	-webkit-border-radius:10px 10px 10px 10px; 
	background:url(/template/images/dropdown_menu_tail.gif) 0 0 repeat-x #ff6308;
	padding:13px 0px 16px 20px;
	z-index:999 !important;
	top:50px;
	height:0;
	overflow:hidden;
	opacity:0;
	transition-property: all;
	transition-duration: 0.5s;
	min-height:150px;
	display:table;
	
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s;
	
	-moz-transition-property: all;
	-moz-transition-duration: 0.5s;
	
	-o-transition-property: all;
	-o-transition-duration: 0.5s;
	
	-ms-transition-property: all;
	-ms-transition-duration: 0.5s;
}
.sf-menu ul li {
	width:			100%;
	line-height:25px;
}
.z-index {z-index:100;}
.sf-menu ul li a {
	display:inline-block;
	font-size:12px;
	color:#fff;
	}
.sf-menu ul li a:hover, .sf-menu ul > li.sfHover > a {
	text-decoration:underline;
	}
.sf-menu li:hover ul {
	visibility:visible;
	left:			0px;
	z-index:		999;
	height:inherit;
	opacity:100;
	position:absolute;
	top:71px;
	padding-bottom:30px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			204px; /* match ul width */
	top:			40px;
	background:none;
	padding:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.navbar-default .navbar-nav > li > a {
	
}
/*.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background:none !important;
	color:#fff !important;
}
.navbar-default {
	background:none !important;
	border:none !important;
}
.navbar-default button {
	background:#f8f8f8 !important;
}*/